GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
gdcm::network::ULActionAA8 Class Reference

`#include <gdcmULActionAA.h>`

Inheritance diagram for gdcm::network::ULActionAA8:
[legend]
Collaboration diagram for gdcm::network::ULActionAA8:
[legend]

List of all members.

## Public Member Functions

EStateID | PerformAction (Subject *s, ULEvent &inEvent, ULConnection &inConnection, bool &outWaitingForEvent, EEventID &outRaisedEvent)

## Member Function Documentation

EStateID gdcm::network::ULActionAA8::PerformAction | ( | Subject * | s,
|  | ULEvent & | inEvent,
|  | ULConnection & | inConnection,
|  | bool & | outWaitingForEvent,
|  | EEventID & | outRaisedEvent
| ) |  | `[virtual]`

Implements gdcm::network::ULAction.

The documentation for this class was generated from the following file:

- gdcmULActionAA.h